<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1943-11-30 17:00:00.00 GD 06h28'35.20" W 31d32'57.60" N</id>
<person>
<lastname>Terence Malick</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1943-11-30 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1943-11-30 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1943-11-30 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1943-11-30 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de McLennan</county>
<city>Waco</city>
<longitude>06h28'35.20" W</longitude>
<latitude> 31d32'57.60" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Texas</state>
<country>États-Unis</country>
</horoscope>
